Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# bitmap.h File Reference

A GdkBitmap C++ wrapper interface. More...

`#include <inti/gdk/pixmap.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkBitmap C++ wrapper interface.

Provides Bitmap, an object that represents an offscreen monochrome drawable.
Main Page - Footer